<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sins Of Sinister Dominion</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BSVLYMVQ</Web>
  <Summary>SEVEN TRILLION DEADLY SINS! A thousand years of hell and damnation comes to end with the loudest scream in history and for the truly guilty, there is no escape. Can the future change the present, or will we just make all the same mistakes again? Either way, the present will have to live with the future's sins.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVLYMVQ], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>47</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
